Compatibilidad de navegadores

Inicio Foros WordPress Plugins Compatibilidad de navegadores

Este debate contiene 0 respuestas, tiene 1 mensaje y lo actualizó  ByMiki hace 8 años.

  • Autor
    Publicaciones
  • #18608

    ByMiki
    Participante

    <p>Hola a todos,</p>
    <p>Esta vez os tengo que pedir algo de ayudilla común. Se trata de que comprobeis si podeis ver bien una página de mi web: http://www.cartadeviajes.com/costa-rica</p&gt;
    <p>En la esquina superior derecha deberia aparecer un corrusel de imagenes con fotos de costa rica. Este corrusel es un add-on del nextgen gallery. Al parecer en algunas versiones de internet explorer no se visualiza correctamente, dando un error de: el objeto no acepta esta propiedad o metodo y descuadrando toda la página. Yo personalmente lo he provado con varias versiones y no me da el error, pero he recibido varios avisos, asi que algo debe haber.</p>
    <p>Vaya por delante mi agradecimiento a todos aquellos que me reporteis si os da el error y que versión de navegador usais.</p>
    <p>Saludos a todos<br />
    Miguel
    </p>

El foro ‘Plugins’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest